org.gnome.gtk

## Interface Widget.Hide

- Enclosing class:
    Widget

      public static interface Widget.Hide

  The signal emitted when a Widget is hidden.
  Since:
    4.0.6
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onHide(Widget source)`

- - ### Method Detail

    - #### onHide

          void onHide(Widget source)